Discover Government News

Oracle Linux Security Advisory ELSA-2022-9675

https://linux.oracle.com/errata/ELSA-2022-9675.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
httpd-2.4.6-97.0.7.el7_9.5.x86_64.rpm
httpd-devel-2.4.6-97.0.7.el7_9.5.x86_64.rpm
httpd-manual-2.4.6-97.0.7.el7_9.5.noarch.rpm
httpd-tools-2.4.6-97.0.7.el7_9.5.x86_64.rpm
mod_session-2.4.6-97.0.7.el7_9.5.x86_64.rpm
mod_ssl-2.4.6-97.0.7.el7_9.5.x86_64.rpm
mod_ldap-2.4.6-97.0.7.el7_9.5.x86_64.rpm
mod_proxy_html-2.4.6-97.0.7.el7_9.5.x86_64.rpm


SRPMS:
https://oss.oracle.com:443/ol7/SRPMS-updates/httpd-2.4.6-97.0.7.el7_9.5.src.rpm

Related CVEs:

CVE-2022-31813




Description of changes:

[2.4.6-97.0.7.5]
- mod_proxy: ap_proxy_http_request() to clear hop-by-hop first and
  fixup last [CVE-2022-31813][Orabug: 34381850]


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-9675: httpd Important Security Update

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

Summary

[2.4.6-97.0.7.5] - mod_proxy: ap_proxy_http_request() to clear hop-by-hop first and fixup last [CVE-2022-31813][Orabug: 34381850]

SRPMs

https://oss.oracle.com:443/ol7/SRPMS-updates/httpd-2.4.6-97.0.7.el7_9.5.src.rpm

x86_64

httpd-2.4.6-97.0.7.el7_9.5.x86_64.rpm httpd-devel-2.4.6-97.0.7.el7_9.5.x86_64.rpm httpd-manual-2.4.6-97.0.7.el7_9.5.noarch.rpm httpd-tools-2.4.6-97.0.7.el7_9.5.x86_64.rpm mod_session-2.4.6-97.0.7.el7_9.5.x86_64.rpm mod_ssl-2.4.6-97.0.7.el7_9.5.x86_64.rpm mod_ldap-2.4.6-97.0.7.el7_9.5.x86_64.rpm mod_proxy_html-2.4.6-97.0.7.el7_9.5.x86_64.rpm

aarch64

i386

Severity
Related CVEs: CVE-2022-31813

Related News